
// maliciousHosts provides functions to keep track of hosts who are malicious
// A host is malicious if they are providing invalid responses in a way that the Seekia client would never do.

package maliciousHosts

//TODO: Build package
// A host who is malicious on one networkType is considered malicious on all networks.


func CheckIfHostIsMalicious(hostIdentityHash [16]byte)(bool, error){

	return false, nil
}


func AddHostToMaliciousHostsList(hostIdentityHash [16]byte)error{
	
	return nil
}
